Someone alerted me that the LetsEncrypt cert had expired over a month ago, hey yay that people actually read any of the few blog posts I've created.

Figured I would upgrade Ghost, which wasn't easy as the version I was on was old. I ended up installing Docker, creating a brand new installation using Docker, and manually copy/pasting all posts.

It worked though, so there's that.